Status: Resolved Start date: 01/13/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Configuration Estimated time: 0.00 hour
Target version: 0.6
Description

Especially, the old \r from mac is completely unsupported but does not raise any error.

Related issues:
Blocks Robotics Service Bus - Bug # 785: Parsing of rsb.conf depends on OS-sp... Resolved 01/04/2012

Associated revisions
Revision f1935e4d - 01/13/2012 03:31 PM - J. Wienke

Let the config file source complain about mac encodings

fixes #801

History
#1 - 01/13/2012 02:31 PM - J. Moringen
- Subject changed from ConfigFileSource does not raises erros for unexpected line endings to ConfigFileSource does not raise errors for unexpected 
line endings

#2 - 01/13/2012 02:35 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#3 - 01/13/2012 03:40 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r460.
